## google-recaptcha 1.1.3

=== debian/changelog ===
google-recaptcha (1.1.3-4) unstable; urgency=medium

  [ William Desportes ]
  * Fix Vcs-urls.
    Signed-off-by: William Desportes <williamdes@wdes.fr>
  * Add gitlab CI config file

  [ Matthias Blümel ]
  * lintian doesn't like long lines in debian/changelog

 -- Felipe Sateler <fsateler@debian.org>  Sat, 12 Oct 2019 12:52:15 -0300

google-recaptcha (1.1.3-3) unstable; urgency=medium

  * Add comment clarifying the licensing status of the php files.
    The header is the MIT blurb, but the license is BSD.
    This will be fixed by upstream in the next release

 -- Felipe Sateler <fsateler@debian.org>  Thu, 15 Aug 2019 11:03:42 -0400

google-recaptcha (1.1.3-2) unstable; urgency=medium

  [ Matthias Blümel ]
  * use architecture all instead of any

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Jun 2019 09:46:13 -0400

google-recaptcha (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes nothing)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 01 May 2018 23:28:09 -0300
