=== debian/control ===
Source: google-recaptcha
Section: php
Priority: optional
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 Matthias Blümel <blaimi@blaimi.de>
Build-Depends: debhelper (>= 10),
 pkg-php-tools (>= 1.7~),
Standards-Version: 4.1.2
Homepage: https://github.com/google/recaptcha
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/google-recaptcha.git
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/google-recaptcha
Rules-Requires-Root: no

Package: php-google-recaptcha
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: reCAPTCHA PHP client library
 reCAPTCHA is a free CAPTCHA service that protect websites from spam and 
 abuse. This is Google authored code that provides plugins for third-party
 integration with reCAPTCHA.
