## google-recaptcha 1.2.3

=== debian/changelog ===
google-recaptcha (1.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Matthias Blümel <debian@blaimi.de>  Tue, 29 Oct 2019 22:45:40 +0100
