## google-recaptcha 1.2.4

=== debian/changelog ===
google-recaptcha (1.2.4-3) unstable; urgency=medium

  * remove DEB_BUILD_OPTIONS because debhelper 13 handles it
  * Add a Debian patch for phpunit type hints
  * Remove sed calls before and after tests
  * Remove phpab tests autloader for autopkgtests

 -- William Desportes <williamdes@wdes.fr>  Sat, 02 Jan 2021 20:21:12 +0100

google-recaptcha (1.2.4-2) unstable; urgency=medium

  [ William Desportes ]
  * Bump debhelper-compat to 13
  * Install examples (lintian: package-does-not-install-examples)
  * Remove a whitespace (lintian: file-contains-trailing-whitespace)
  * Set debian branch to debian/latest (DEP-14)
  * Adapt to recent version of PHPUnit (9) (Closes: #978381)
  * Run "cme fix dpkg" and "wrap-and-sort"
  * Update Standards-Version to 4.5.1
  * Add myself to the uploaders
  * Update d/copyright
  * Add d/examples, d/clean and d/docs
  * Add autoload generation
  * Add a patch to fix examples/* autoload paths

  [ David Prévot ]
  * Generate static autoloader inside ReCaptcha/
  * Install package in its proper (Class)path

 -- William Desportes <williamdes@wdes.fr>  Fri, 01 Jan 2021 22:51:16 +0100

google-recaptcha (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Add d/upstream/metadata
  * Fix d/watch file template
  * Bump Standards-Version to 4.5.0
  * Add phpunit to build dependencies
  * Bump debhelper from old 10 to 12.
  * Support debian tests
  * Add tests to debian rules
  * Add commands to make tests compatible with next phpunit version
  * Add php-curl to Build dependencies to improve testing coverage

 -- William Desportes <williamdes@wdes.fr>  Fri, 24 Apr 2020 08:13:33 +0200
