=== debian/control ===
Source: google-recaptcha
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
           Matthias Blümel <debian@blaimi.de>,
           William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13), php-curl, phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/google-recaptcha
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/google-recaptcha.git -b debian/latest
Homepage: https://github.com/google/recaptcha
Rules-Requires-Root: no

Package: php-google-recaptcha
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: reCAPTCHA PHP client library
 reCAPTCHA is a free CAPTCHA service that protect websites from spam and
 abuse. This is Google authored code that provides plugins for third-party
 integration with reCAPTCHA.
