=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# generate static autoloader
	phpab \
		--output src/ReCaptcha/autoload.php \
		src/ReCaptcha

override_dh_auto_test:
	# keep in sync with debian/tests
	phpunit --no-coverage --bootstrap src/ReCaptcha/autoload.php
