=== debian/tests/control ===
Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/ReCaptcha/autoload.php
Depends: phpunit, @
