## google-recaptcha 1.3.0

=== debian/changelog ===
google-recaptcha (1.3.0-2+deb13u1) trixie; urgency=medium

  * Add a patch to fix PHP 8.4 deprecations

 -- William Desportes <williamdes@wdes.fr>  Wed, 03 Sep 2025 15:10:17 +0200

google-recaptcha (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Update debian/clean
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Thu, 06 Mar 2025 13:55:50 +0100

google-recaptcha (1.3.0-1) unstable; urgency=medium

  * Switch to mode=git since upstream gitattributes removed the test folder
  * Update gbp.conf filter
  * New upstream version 1.3.0
  * Drop phpunit 9 patches
  * Update examples patch

 -- William Desportes <williamdes@wdes.fr>  Fri, 16 Jun 2023 23:54:18 +0200

google-recaptcha (1.2.4-5) unstable; urgency=medium

  * Set PHP PEAR Team as Maintainer of google-recaptcha
  * Move this package to php-team/pear
  * Bump Standards-Version to 4.6.2

 -- William Desportes <williamdes@wdes.fr>  Fri, 23 Dec 2022 14:40:59 +0400

google-recaptcha (1.2.4-4) unstable; urgency=medium

  * Remove unused autoload test file
  * Bump Standards-Version to 4.6.1
  * Depend on dh-sequence-phpcomposer
  * Update d/copyright for Debian files
  * Relieve Matthias and Felipe from the "Uploaders" field of d/control
  * Install usr/share/pkg-php-tools overrides
  * Mark the package as "Multi-Arch: foreign"
  * Add php-curl to test dependencies

 -- William Desportes <williamdes@wdes.fr>  Sun, 15 May 2022 15:46:51 +0200
