## google-recaptcha 1.3.1

=== debian/changelog ===
google-recaptcha (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Remove not needed "gitmode=full" from d/watch
  * Add back -b debian/latest to Vcs-Git in d/control
  * Use phpunit --do-not-cache-result
  * Add a DEP-8 test to catch deprecations
  * Bump copyright years

 -- William Desportes <williamdes@wdes.fr>  Wed, 03 Sep 2025 15:00:09 +0200
