=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                phpunit
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/google-recaptcha
-Vcs-Git: https://salsa.debian.org/php-team/pear/google-recaptcha.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/google-recaptcha.git -b debian/latest
 Homepage: https://github.com/google/recaptcha
 Rules-Requires-Root: no
