=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,5 @@
 
 override_dh_auto_test:
 	# keep in sync with debian/tests
-	phpunit --no-coverage --bootstrap src/ReCaptcha/autoload.php
+	phpunit --no-coverage --do-not-cache-result --bootstrap src/ReCaptcha/autoload.php
+	phpunit  --no-coverage --do-not-cache-result --display-deprecations --fail-on-deprecation --bootstrap src/ReCaptcha/autoload.php debian/tests/SimpleTest.php
