=== debian/tests/control ===
Test-Command: phpunit --no-coverage --do-not-cache-result --bootstrap /usr/share/php/ReCaptcha/autoload.php
Depends: php-curl, phpunit, @
Features: test-name=unit-tests

Test-Command: phpunit  --no-coverage --do-not-cache-result --display-deprecations --fail-on-deprecation --bootstrap /usr/share/php/ReCaptcha/autoload.php debian/tests/SimpleTest.php
Depends: php-curl, phpunit, @
Restrictions: superficial
Features: test-name=minimal-test
